[book]
authors = ["Volker Hartmann", "Benedikt Heinrichs"]
language = "en"
multilingual = false
src = "src"
title = "Specification of Turntable API for Metadata Repositories"

[build]
build-dir = "public"

[output.html]
default-theme = "navy"
preferred-dark-theme = "navy"
git-repository-url = "https://git.rwth-aachen.de/nfdi4ing/s-3/s-3-3/turntable-interface"
no-section-label = true
fold = {enable = true, level = 0}
additional-css = ["hierarchical_numbered_lists.css", "chapter_list.css", "theme-adjustments.css"]
